# capacitaciones-yv-mlab-2021

# Bienvenidos a la pantalla principal :dog:

# :small_blue_diamond: :small_blue_diamond: :small_blue_diamond: :small_blue_diamond: :small_blue_diamond: :small_blue_diamond: :small_blue_diamond: :small_blue_diamond: :small_blue_diamond: :small_blue_diamond:

# Da click en el enlace que desees dirigirte :hamster:


* ### *[Biografia](https://gitlab.com/drag.andy/capacitaciones-yv-mlab-2021/-/blob/master/biograf%C3%ADa/biografia.md)*.

* ###  *[Ir a Git](https://gitlab.com/drag.andy/capacitaciones-yv-mlab-2021/-/blob/master/git/git.md)*.

* ###  *[Ir a Gitlab](https://gitlab.com/drag.andy/capacitaciones-yv-mlab-2021/-/blob/master/gitlab/gitlab.md)*.

# :small_orange_diamond: :small_orange_diamond: :small_orange_diamond: :small_orange_diamond: :small_orange_diamond: :small_orange_diamond: :small_orange_diamond: :small_orange_diamond: :small_orange_diamond: :small_orange_diamond: